
.asm.obj     :
	       masm $* /mx;

protect.obj  : $*.asm

advutil.obj  : $*.asm

advsysi.obj  : $*.asm

vortex.obj   : $*.asm

vortex.exe   : $*.obj protect.obj advutil.obj advsysi.obj
               link /EXEPACK $*+advutil+advsysi+protect;
